@media (min-width: 1600px) {
    .home-slider .content-wrapper {
        top: 25%;
    }
}

@media (min-width: 1300px) and (max-width: 1500px) {
    .home-slider .content-wrapper h1 {
        font-size: 44px;
    }

    .home-slider .content-wrapper .slide-content.display-bg h1 {
        font-size: 38px;
    }

    .home-slider .content-wrapper .slide-content.display-bg p {
        font-size: 16px;
    }

    .appoint-var-three {
        background-position: 90% 0;
    }
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .home-slider .content-wrapper {
        left: 50px;
        top: 18%;
    }

    .home-slider .content-wrapper h1 {
        font-size: 38px;
    }

    .home-slider .content-wrapper p {
        font-size: 14px;
        line-height: 22px;
    }

    .home-slider .content-wrapper .slide-content.display-bg h1 {
        font-size: 34px;
    }

    .home-slider .content-wrapper .slide-content.display-bg p {
        font-size: 14px;
    }

    .appoint-var-three {
        background-position: 95% 0;
    }
}

@media (min-width: 768px) and (max-width: 850px) {
    .home-slider .content-wrapper {
        display: none;
    }
}

@media (min-width: 1199px) {
    /* homepage flex slider */
    /* home slider */
    .blog-page .left_meta {
        width: 84px;
    }

    .blog-page .right-contents {
        width: 732px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    /* homepage flex slider */
    .home-slider {
        background-color: #fff;
    }

    .home-slider .flexslider {
        min-height: 350px;
    }

    .home-slider .flexslider.loading {
        min-height: 350px;
        background: transparent;
    }

    .home-slider .appointment.appointment-two {
        position: absolute;
        margin-top: 0;
    }

    .home-slider .common.col-md-11 {
        width: 89.666666%;
    }

    .header-top p {
        display: inline-block;
    }

    .appoint-var-three {
        background-position: 100% 0;
    }
}

@media (max-width: 1199px) {
    img,
    iframe {
        max-width: 100%;
    }

    /* homepage flex slider text contents */
    .home-slider .content-wrapper {
        left: 50px;
    }

    .home-slider .content-wrapper h1 {
        font-size: 36px;
        margin-bottom: 15px;
    }

    .home-slider .content-wrapper p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    .home-slider .content-wrapper .slide-content.display-bg h1 {
        font-size: 32px;
    }

    .home-slider .content-wrapper .slide-content.display-bg p {
        font-size: 14px;
    }

    .home-slider .make-appoint-one {
        width: 26%;
    }

    .home-slider .appointment {
    /*position: inherit;
    margin-top: -37px;*/
    }

    /* home testimonials */
    .home-testimonial .flexslider-three .flex-direction-nav .flex-next {
        right: 37%;
    }

    .home-testimonial .flexslider-three .flex-direction-nav .flex-prev {
        left: 37%;
    }

    .home-testimonial.testimonial-var-two .flexslider-three {
        margin-top: -148px;
    }

    .home-slider .variation-two .appointment-form {
        padding: 20px 15px;
    }

    .doctors-posts figure img {
        width: 100%;
    }

    #filters {
        border-bottom: none;
        margin-bottom: 15px;
    }

    #filters li {
        margin-bottom: 10px;
    }

    #filters li a {
        padding-bottom: 10px;
    }

    #filters li.active a,
    #filters li:hover a {
        padding-bottom: 10px;
    }

    .doctors-posts .social-icon ul li {
        margin-bottom: 10px;
    }

    .doctors-single .side-content .content p {
        width: 80%;
    }

    .pricing-table .common.recommended .head span {
        left: 21%;
    }

    .home-team .read-more,
    .home-blog .read-more {
        margin-bottom: 30px;
    }

    .home-team figure img {
        width: 100%;
    }

    .flexslider-var-one {
        margin-bottom: 50px;
    }

    .flexslider-var-one .flex-viewport {
        width: 100%;
        float: none;
    }

    .flexslider-var-one .flex-control-thumbs {
        position: relative;
        width: 100%;
        float: none;
        margin-top: -10px;
    }

    .flexslider-var-one .flex-control-thumbs li {
        margin-left: 5px;
    }

    /* News Page and Single New Page */
    .blog-page .post .left_meta {
        width: 76px;
        margin-right: 20px;
    }

    .blog-page .post .left_meta time {
        padding: 5px 0 10px;
    }

    .blog-page .post .right-contents {
        width: 520px;
    }

    .comments-wrapper {
        margin-left: 96px;
    }
}

@media (max-width: 991px) {
    /* header top */
    .header-top {
        text-align: center;
    }

    .header-top #inspiry_language_list {
        float: none;
    }

    .header-top #inspiry_language_list ul {
        text-align: center;
    }

    .header-top #inspiry_language_list ul li {
        float: none;
        margin: 0 5px;
        display: inline-block;
    }

    .header-top p {
        text-align: center;
    }

    /* header */
    #header .logo {
        float: none;
        text-align: center;
        margin-bottom: 20px;
    }

    #header nav.main-menu {
        float: none;
    }

    #header nav.main-menu ul.header-nav {
        text-align: center;
    }

    #header nav.main-menu ul.header-nav > li {
        float: none;
        display: inline-block;
    }

    #header nav.main-menu ul.header-nav > li > a {
        padding: 7px 13px;
    }

    /* homepage flex slider */
    .home-slider {
        background-color: #fff;
    }

    .home-slider .flexslider {
        min-height: 300px;
    }

    .home-slider .flexslider.loading {
        min-height: 300px;
        background: transparent;
    }

    .home-slider .content-wrapper {
        top: 16%;
    }

    .home-slider .slide-content {
        width: 50%;
        /*background-color: rgba(225, 255, 255, 0.8);*/
        padding: 20px;
    }

    .home-slider .content-wrapper h1 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .home-slider .slide-content h1:after {
        content: '';
    }

    .home-slider .content-wrapper p {
        margin-bottom: 10px;
    }

    .home-slider .content-wrapper .btn {
        font-size: 14px;
        padding: 7px 12px;
    }

    .home-slider .content-wrapper .slide-content.display-bg h1 {
        font-size: 20px;
    }

    .home-slider .content-wrapper .slide-content.display-bg p {
        font-size: 14px;
    }

    .home-slider .common.col-sm-11 {
        width: 86.666667%;
    }

    .appoint-var-three {
        background: #f0f5f7 !important;
    }

    /* home features */
    .home-features .features-intro {
        text-align: center;
        margin: 0 0 60px;
    }

    /* home doctors */
    .margin-gap {
        margin-bottom: 60px;
    }

    /* home services */
    .home-services .tab-content h5 {
        margin: 15px 0;
    }

    .home-services .tab-content p {
        margin-bottom: 20px;
    }

    /* home blog post */
    .home-blog .common-blog-post .text-content {
        text-align: center;
    }

    .home-blog .gallery-slider .flex-viewport {
        max-height: none;
    }

    .home-blog.blog-var-two .row > div > .row > div {
        text-align: center;
    }

    /* home testimonials */
    .home-testimonial .flexslider-three .flex-direction-nav .flex-next {
        right: 33%;
    }

    .home-testimonial .flexslider-three .flex-direction-nav .flex-prev {
        left: 33%;
    }

    .home-testimonial blockquote p {
        font-size: 20px;
        line-height: 30px;
    }

    /* News Page and Single New Page */
    .page-top .bread-crumb {
        margin-bottom: 20px;
    }

    .blog-page .post .left_meta {
        width: 85px;
        margin-right: 30px;
    }

    .blog-page .post .left_meta time {
        padding: 5px 0 10px;
    }

    .blog-page .post .right-contents {
        width: auto;
    }

    .comments-wrapper {
        margin-left: 115px;
    }

    /* one columns services page */
    .one-col-service figure {
        margin: 0 -15px;
    }

    .one-col-service .service-contents {
        padding: 10px 15px 25px;
    }

    .overview-var-three .common {
        margin-bottom: 20px;
    }

    #comments-title,
    #comments-section {
        margin-left: 0;
    }

    #comments-section {
        margin-bottom: 50px;
    }

    .services-page figure img {
        width: 100%;
    }

    .services-page .common {
        margin-bottom: 30px;
    }

    .pricing-table .read-more {
        padding: 6px;
        margin-top: 15px;
    }

    .pricing-table .read-more span {
        border: 15px solid transparent;
    }

    .pricing-table .common.recommended .read-more {
        margin-top: 25px;
    }

    .pricing-table .common.recommended .head span {
        left: 11%;
    }

    .pricing-table strong {
        font-size: 24px;
    }

    .tab-widget {
        margin-bottom: 30px;
    }

    .accordion-main.var-two .accordion-title h6 {
        width: 90%;
    }

    .flexslider-var-two .flexslider {
        width: 100%;
    }

    .gallery-slider .flex-direction-nav .flex-prev {
        left: 0px;
    }

    .gallery-slider .flex-direction-nav .flex-next {
        right: 0px;
    }

    .home-blog .common .video iframe {
        width: 100%;
    }

    .isotope-wrapper {
        box-sizing: border-box;
    }

    /* main appointment form */
    .appoint-section form .text-right {
        text-align: left;
    }

    .appoint-section form #appointment-loader {
        margin: 20px;
    }

    .appoint-section form input[type="submit"] {
        display: block;
    }

    .appoint-section #error-container {
        margin: 0 0 20px;
    }

    .appoint-section #message-sent {
        margin: 0 0 20px;
    }

    /* contact sidebar */
    .contact-sidebar p strong {
        margin-right: 5px;
        text-align: left;
        min-width: 0;
    }

    /* appointment captcha */
    #recaptcha_image img {
        height: 60px;
        width: auto;
    }
}

@media (max-width: 767px) {
    /* Header top */
    #header {
        padding: 20px 0 14px;
    }

    .resp-contact {
        float: none !important;
        max-width: 100%;
        padding: 0 15px;
    }

    .resp-contact .floatleft, .resp-contact .floatright {
        float: none !important;
    }

    .resp-contact #contact_form input[type="submit"] {
        margin: 0;
    }

    #header .logo {
        margin-bottom: 0;
    }

    /* Responsive Nav styles */
    .mean-container .mean-bar {
        background: transparent;
        margin-top: 0px;
        min-height: inherit;
    }

    .mean-container .mean-bar .mean-nav {
        background-color: #53c3dd;
        margin-top: 4px;
    }

    .mean-container .mean-bar .mean-nav ul li a {
        border-color: #73d1e7;
    }

    .mean-container .mean-bar .mean-nav ul li a.mean-expand {
        height: 24px;
    }

    .mean-container .mean-bar .mean-nav ul li a.mean-expand:hover {
        background-color: #52c1dc;
    }

    .mean-container .mean-bar a.meanmenu-reveal {
        background-color: #67c9e0;
        padding: 13px 14px;
        top: -40px;
    }

    /* Home Slider */
    .home-slider .flexslider {
        min-height: inherit;
    }

    .home-slider .flexslider.loading {
        min-height: inherit;
    }

    .home-slider .slide-content {
        display: none;
    }

    .home-slider .flex-direction-nav {
        display: none;
    }

    .home-slider .appointment {
        margin-top: 30px;
    }

    .home-slider .make-appoint {
        margin: 0;
        left: -16vw;
    }

    .home-slider .make-appoint-one {
        width: 43%;
    }

    .home-slider .common.col-md-11 {
        width: auto;
        margin-bottom: 20px;
    }

    /* Home Features */
    .home-features .single-feature {
        text-align: center;
        margin-bottom: 40px;
    }

    .home-features .single-feature .icon-wrapper {
        text-align: center;
    }

    .home-features .single-feature h3 {
        margin: 15px 0;
    }

    .features-var-three .single-feature {
        text-align: center;
        margin-bottom: 40px;
    }

    .features-var-three .single-feature h5 {
        margin: 20px 0;
    }

    /* Home Doctors */
    .home-doctors {
        padding: 30px 0 40px;
    }

    .home-doctors .slogan-section {
        text-align: center;
        margin-bottom: 30px;
    }

    .home-doctors .common-doctor img {
        width: 100%;
        height: auto;
    }

    .home-doctors .read-more {
        margin-bottom: 60px;
    }

    .home-doctors.doctors-var-two {
        margin: 30px 0 30px;
    }

    .home-doctors.doctors-var-two .slogan-section {
        text-align: center;
        margin-bottom: 30px;
    }

    .home-doctors.doctors-var-two .text-center {
        text-align: center;
    }

    /* home services */
    .home-services .slogan-section {
        text-align: center;
        margin-bottom: 30px;
    }

    .home-services .tab-main .tab-content {
        margin-left: 0;
    }

    /* Home News */
    .home-blog.blog-var-two .slogan-section {
        text-align: center;
        margin-bottom: 30px;
    }

    /* Home Testimonials */
    .home-testimonial .flexslider-three .flex-direction-nav .flex-next {
        right: 31%;
    }

    .home-testimonial .flexslider-three .flex-direction-nav .flex-prev {
        left: 31%;
    }

    .home-testimonial blockquote p {
        font-size: 20px;
        line-height: 28px;
    }

    /* News Page and Single New Page */
    .page-top h1,
    .page-top h2 {
        float: none;
    }

    .page-top .bread-crumb {
        margin-bottom: 20px;
    }

    .blog-page .post .left_meta {
        display: none;
    }

    .blog-page .post .right-contents {
        width: auto;
    }

    #comments-section,
    .comments-wrapper {
        margin-left: 0px;
    }

    #comments-section .commentlist .children .comment-wrap,
    .comments-wrapper .commentlist .children .comment-wrap {
        width: auto;
        margin-left: 0;
    }

    #comments-section .commentlist .children .children,
    .comments-wrapper .commentlist .children .children {
        margin-left: 0;
    }

    /* common */
    a#scroll-top {
        display: none !important;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-bottom .footer-social-nav {
        float: none;
        margin: 15px 0;
    }

    /* contact page */
    #contact_form {
        padding-bottom: 30px;
        border-bottom: 1px solid #dcdee4;
        margin-bottom: 30px;
    }

    #contact_form input[type="submit"] {
        float: none;
        margin: 0 20px 0 0;
    }

    #contact_form #contact-loader {
        float: none;
        display: inline-block;
        margin: 0;
    }

    #contact_form #error-container {
        margin: 20px 0 10px;
    }

    .contact-sidebar .social-icon h5 {
        display: none;
    }

    /* Gallery Single Post */
    .gallery-single .next-prev-posts {
        display: none;
    }

    .gallery-single .gallery-single-post {
        margin-bottom: 60px;
    }

    .gallery-single #carousel {
        display: none;
    }
}

@media only screen and (max-width: 530px) {
    /* Home Testimonials */
    .home-testimonial .flexslider-three .flex-direction-nav .flex-next {
        right: 25%;
    }

    .home-testimonial .flexslider-three .flex-direction-nav .flex-prev {
        left: 25%;
    }

    /* Responsive Nav styles */
    .mean-push {
        margin-bottom: 15px;
    }

    .mean-container .mean-bar {
        background: #53c3dd;
        margin-top: 0px;
        min-height: 40px;
        padding: 0;
    }

    .mean-container .mean-bar .mean-nav {
        margin-top: 48px;
    }

    .mean-container .mean-bar a.meanmenu-reveal {
        top: 0px;
        padding: 13px 14px;
    }

    /* Main appointment form */
    .appoint-page .appoint-section {
        padding: 20px;
    }

    .appoint-page .appoint-section .top-icon {
        display: none;
    }

    .appoint-page form {
        margin-top: 0;
        padding: 40px 20px;
    }
}

@media only screen and (max-width: 400px) {
    /* Gallery Single Post */
    .gallery-single .flex-direction-nav {
        display: none;
    }

    .blog-page .format-quote blockquote.quote {
        padding: 30px;
        background-image: none;
    }

    .blog-page .format-quote blockquote.quote p {
        border-left: none;
        padding: 0;
    }

    .blog-page .format-link .link {
        padding: 25px;
        background-image: none;
    }

    .blog-page .format-link .link-container {
        padding: 0;
        border-left: none;
    }
}

@media only screen and (max-width: 340px) {
    .home-testimonial .flexslider-three .flex-direction-nav .flex-next {
        right: 10%;
    }

    .home-testimonial .flexslider-three .flex-direction-nav .flex-prev {
        left: 10%;
    }

    .doctors-single h2 {
        margin-bottom: 10px;
    }

    .blog-page .post .flex-direction-nav a {
        width: 40px;
    }

    iframe {
        height: auto;
    }

    .pricing-table .common.recommended .head span {
        width: 50%;
    }

    .accordion-main.var-two .accordion-title h6 {
        width: 78%;
        padding-right: 0;
    }

    .default-page h1 {
        font-size: 32px;
    }
}
